# ``twisted`.`logger`.`InvalidLogLevelError``

class documentation

`class InvalidLogLevelError(Exception): (source)`

View In Hierarchy

Someone tried to use a `LogLevel` that is unknown to the logging system.

Method | `__init__` |
Instance Variable | `level` | Undocumented

def __init__(self, level): (source)

Parameters
level:`NamedConstant` | A log level from `LogLevel`.

level = (source)

Undocumented